using System;

namespace _1.KVADRAT
{
    class Program
    {
        static void Main(string[] args)
        {
            int x1, y1, x2, y2;
            Console.WriteLine("Unesite koordinate prve tacke:");
            x1 = int.Parse(Console.ReadLine());
            y1 = int.Parse(Console.ReadLine());
            Console.WriteLine("Unesite koordinate druge tacke:");
            x2 = int.Parse(Console.ReadLine());
            y2 = int.Parse(Console.ReadLine());
            
            if (x1 == x2 || y1 == y2)
            {
                if (x1 == x2 && y1 == y2)
                {
                    Console.WriteLine("Uneli ste dve iste tacke.");
                }
                else
                {
                    Console.WriteLine("Postoje dva takva kvadrata.");
                }
            }
            else
            {
                Console.WriteLine("Postoji jedan takav kvadrat.");
            }

        }
    }
}